Updating VCenter : Cannot validate target appliance configuration as not enough information from the source appliance can be collected. For more details check out the server logs

Trying to upgrade Vcenter 6.5 to 6.7 , The following error comes up

Cannot validate target appliance configuration as not enough information from the source appliance can be collected. For more details check out the server logs

Fix

SSH into new 6.7u1 applicance:

“software-packages install –url –acceptEulas”

and then

“shutdown reboot -r “patch reboot””

 

VN:F [1.9.22_1171]
Rating: 0.0/10 (0 votes cast)
VN:F [1.9.22_1171]
Rating: 0 (from 0 votes)

Tags: Cannot validate target appliance configuration as not enough information from the source appliance can be collected. For more details check out the server logs, vcenter, Vmware

Trackback from your site.